Bug 244706 - Mappings for RHEL Desktop OEM Edition
Summary: Mappings for RHEL Desktop OEM Edition
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On: 82114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-18 17:32 UTC by Matt Webbink
Modified: 2013-01-10 10:18 UTC (History)
2 users (show)

Fixed In Version: rhn501
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 16:34:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
244706.csv (1016 bytes, text/csv)
2007-06-18 17:35 UTC, Matt Webbink
no flags Details

Description Matt Webbink 2007-06-18 17:32:52 UTC
A new product, RHEL Desktop (OEM Edition), is being offered in APAC.  It
consists of three SKUs:  SVC0511, SVC0512, and WAR0451.  All three are active in
both webqa and production.

Please run the mappings in webqa, then in production once verified.

The mappings need to be in production by June 22.

Comment 1 Matt Webbink 2007-06-18 17:35:09 UTC
Created attachment 157302 [details]
244706.csv

Mappings file for SVC0511, SVC0512, and WAR0451.

Please run in webqa.

Comment 2 Bret McMillan 2007-06-19 04:16:56 UTC
Mappings are on webqa.

Comment 3 Matt Webbink 2007-06-19 12:48:28 UTC
Verified - Please run in production.

Comment 4 Bret McMillan 2007-06-25 16:34:14 UTC
Mappings have been run in production.


Note You need to log in before you can comment on or make changes to this bug.